christmas-23:
  Title: 'Christmas 2023'
  Owner: 'Alistair'
  Description: 'A random sampling of ideas for gifts across budgets. Note that the links included below are just a sample from my usuals, you might be able to find items elsewhere as well!'
  Gifts:
  - Name: Ryobi 18V ONE+ 150W Battery Topper Inverter
    Urls:
    - Url: "https://www.bunnings.com.au/ryobi-18v-one-150w-battery-topper-inverter-skin-only_p0228167"
    PriceEstimate: "100"
    Category: Tools
    ImageUrl: "https://media.prod.bunnings.com.au/api/public/content/00b1a5c810e74a728d956bbd17745322"
  - Name: Ryobi 18V ONE+ Lantern With USB
    Urls:
    - Url: "https://www.bunnings.com.au/ryobi-18v-one-lantern-with-usb-tool-only_p0317154"
    PriceEstimate: "80"
    Category: Tools
    ImageUrl: "https://media.prod.bunnings.com.au/api/public/content/47fd22ea18b84a99b0a4a2575d6cbd28"
  - Name: Ryobi ONE+ 150mm Orbital Buffer/Polisher
    Urls:
    - Url: "https://www.bunnings.com.au/ryobi-18v-one-150mm-random-orbital-buffer-polisher-tool-only_p0359140"
    PriceEstimate: "120"
    Category: Tools
    ImageUrl: "https://media.prod.bunnings.com.au/api/public/content/c400d9fbcb2448c2b1f28dc7fcc36918"
  - Name: Stray (PS5)
    Urls:
    - Url: "https://www.ebgames.com.au/product/ps5/286591-stray"
    PriceEstimate: "40-60"
    Category: Games
    ImageUrl: "https://c1-ebgames.eb-cdn.com.au/merchandising/images/packshots/3b84db5375704d4aa8c774f69f71f0c0_Original.jpg"
  - Name: Ghostwire Tokyo (PS5)
    Urls:
    - Url: "https://www.ebgames.com.au/product/ps5/281529-ghostwire-tokyo"
    - Url: "https://www.jbhifi.com.au/products/playstation-5-ghostwire-tokyo"
      StoreName: JB Hi-Fi
      ProductName: 'Ghostwire: Tokyo'
      Price: 79
      ImageUrl: https://www.jbhifi.com.au/cdn/shop/products/582865-Product-0-I-637795624359009088_1024x1024.jpg
    PriceEstimate: "79"
    Category: Games
    ImageUrl: "https://www.jbhifi.com.au/cdn/shop/products/582865-Product-0-I-637795624359009088_1024x1024.jpg"
  - Name: Star Wars Jedi Knight Collection (PS4)
    Urls:
    - Url: "https://www.jbhifi.com.au/products/playstation-4-star-wars-jedi-knight-collection"
      StoreName: JB Hi-Fi
      ProductName: Star Wars Jedi Knight Collection
      Price: 49
      ImageUrl: https://www.jbhifi.com.au/cdn/shop/products/535438-Product-0-I-637674968549161368_1024x1024.jpg
    - Url: "https://www.ebgames.com.au/product/ps4/278434-star-wars-jedi-knight-collection"
    PriceEstimate: "25-50"
    Category: Games
    ImageUrl: https://www.jbhifi.com.au/cdn/shop/products/535438-Product-0-I-637674968549161368_1024x1024.jpg
  - Name: Bayonetta 3 (Switch)
    Urls:
    - Url: "https://www.ebgames.com.au/product/nintendo-switch/231761-bayonetta-3"
    - Url: "https://www.jbhifi.com.au/products/nintendo-switch-bayonetta-3"
      StoreName: JB Hi-Fi
      ProductName: Bayonetta 3
      Price: 49
      ImageUrl: https://www.jbhifi.com.au/cdn/shop/products/597620-Product-0-I-637934274777693733_1024x1024.jpg
    PriceEstimate: "49"
    Category: Games
    ImageUrl: https://www.jbhifi.com.au/cdn/shop/products/597620-Product-0-I-637934274777693733_1024x1024.jpg
  - Name: Indivisible (PS4)
    Urls:
    - Url: "https://www.jbhifi.com.au/products/playstation-4-indivisible"
      StoreName: JB Hi-Fi
      ProductName: Indivisible
      Price: 19
      ImageUrl: https://www.jbhifi.com.au/cdn/shop/products/398445-Product-0-I_80300185-91d0-45e4-8aab-ee105dc85a59_1024x1024.jpg
    PriceEstimate: "19"
    Category: Games
    ImageUrl: https://www.jbhifi.com.au/cdn/shop/products/398445-Product-0-I_80300185-91d0-45e4-8aab-ee105dc85a59_1024x1024.jpg
  - Name: Immortals of Aveum (PS5)
    Urls:
    - Url: "https://www.jbhifi.com.au/products/playstation-5-immortals-of-aveum?variant=39531575967945"
      StoreName: JB Hi-Fi
      ProductName: IMMORTALS OF AVEUM
      Price: 39
    PriceEstimate: "39"
    Category: Games
    ImageUrl: "https://www.jbhifi.com.au/cdn/shop/products/638940-Product-0-I-638257531203166237.jpg"
  - Name: Baby Driver 4K Blu-Ray
    Urls:
    - Url: "https://www.jbhifi.com.au/products/baby-driver-2017-4k-ultra-hd"
      StoreName: JB Hi-Fi
      ProductName: Baby Driver
      Price: 29.98
      ImageUrl: https://www.jbhifi.com.au/cdn/shop/products/507971-Product-0-I-637431137536357791_1024x1024.jpg
    PriceEstimate: "29.98"
    Category: Movies
    ImageUrl: https://www.jbhifi.com.au/cdn/shop/products/507971-Product-0-I-637431137536357791_1024x1024.jpg
  - Name: 'Mission Impossible: Dead Reckoning 4K Blu-Ray'
    Urls:
    - Url: "https://www.jbhifi.com.au/products/mission-impossible-dead-reckoning-part-1-2023-4k-ultra-hd"
      StoreName: JB Hi-Fi
      ProductName: 'Mission Impossible: Dead Reckoning - Part 1'
      Price: 39.98
      ImageUrl: https://www.jbhifi.com.au/cdn/shop/products/656038-Product-0-I-638319022806711362_1024x1024.jpg
    PriceEstimate: "39.98"
    Category: Movies
    ImageUrl: https://www.jbhifi.com.au/cdn/shop/products/656038-Product-0-I-638319022806711362_1024x1024.jpg
  - Name: Gran Turismo 4K Blu-Ray
    Urls:
    - Url: "https://www.jbhifi.com.au/products/gran-turismo-2023-4k-ultra-hd"
      StoreName: JB Hi-Fi
      ProductName: Gran Turismo
      Price: 39.98
    PriceEstimate: "39.98"
    Category: Movies
    ImageUrl: "https://www.jbhifi.com.au/cdn/shop/products/660295-Product-0-I-638321609458172443.jpg"
  - Name: 'Ratchet & Clank: Rift Apart (PS5)'
    Notes: Frequently goes on sale
    Urls:
    - Url: "https://www.jbhifi.com.au/products/playstation-5-ratchet-clank-rift-apart-1"
      StoreName: JB Hi-Fi
      ProductName: 'Ratchet &amp; Clank: Rift Apart'
      Price: 57
      ImageUrl: https://www.jbhifi.com.au/cdn/shop/products/511934-Product-0-I-637551092489252574_51259ee4-228f-4c69-96f0-14be66a819fa_1024x1024.jpg
    - Url: "https://www.ebgames.com.au/product/ps5/266999-ratchet-clank-rift-apart"
    PriceEstimate: "60-110"
    Category: Games
    ImageUrl: https://www.jbhifi.com.au/cdn/shop/products/511934-Product-0-I-637551092489252574_51259ee4-228f-4c69-96f0-14be66a819fa_1024x1024.jpg
  - Name: God of War Ragnarok
    Urls:
    - Url: "https://www.jbhifi.com.au/products/playstation-5-god-of-war-ragnark"
      StoreName: JB Hi-Fi
      ProductName: God of War Ragnarök
      Price: 64
      ImageUrl: https://www.jbhifi.com.au/cdn/shop/products/613597-Product-0-I-638031770845934357_1024x1024.jpg
    - Url: "https://www.ebgames.com.au/product/ps5/288548-god-of-war-ragnark"
      StoreName: EB
    - Url: "https://www.bigw.com.au/product/god-of-war-ragnarok-ps5/p/239195"
      StoreName: Big W
    PriceEstimate: "70-100"
    Category: Games
    ImageUrl: https://www.jbhifi.com.au/cdn/shop/products/613597-Product-0-I-638031770845934357_1024x1024.jpg
  - Name: Hahnel Captur Timer Kit - Sony
    Urls:
    - Url: "https://www.teds.com.au/hahnel-captur-timer-kit-sony"
    - Url: "https://www.camerapro.com.au/5943-hahnel-captur-timer-remote-kit-sony.html"
      StoreName: CameraPro
    PriceEstimate: "90-100"
    ImageUrl: "https://www.teds.com.au/media/catalog/product/h/a/hanelcapturtimer_1_1.jpg"
  - Name: LEGO 75356 Super Star Destroyer
    Notes: Might be hard to find now
    Urls:
    - Url: "https://www.toyworld.com.au/products/lego-75356-star-wars-executor-super-star-destroyer"
      StoreName: Toyworld Aus
      ProductName: LEGO 75356 STAR WARS EXECUTOR SUPER STAR DESTROYER
      Price: 99.99
      ImageUrl: https://www.toyworld.com.au/cdn/shop/products/75356_boxprod_v29_33d1c2d8-0b87-4a2a-8eb9-fcd2081285c3_1200x1200.png?v=1701061316
    PriceEstimate: "90"
    ImageUrl: https://www.toyworld.com.au/cdn/shop/products/75356_boxprod_v29_33d1c2d8-0b87-4a2a-8eb9-fcd2081285c3_1200x1200.png?v=1701061316
  - Name: Kobo Gift Card
    Notes: Available from JB's, Big W, Myer and Target, probably among others
    Category: Gift Cards
  - Name: PlayStation Gift Card
    Notes: Available from most retailers
    Category: Gift Cards
others-23:
  Title: 'Christmas 2023 Leftovers'
  Owner: 'Alistair'
  Private: true
  Description: 'A random sampling of ideas for gifts across budgets. Note that the links included below are just a sample from my usuals, you might be able to find items elsewhere as well!'
  Gifts:
    - Name: Glanz Photo Studio 80cm Light Tent
      Urls:
      - Url: "https://www.teds.com.au/glanz-light-tent-80x80x80cm"
      - Url: "https://www.digitalcamerawarehouse.com.au/generic-light-tent-80cm"
        StoreName: DCW
      PriceEstimate: "80"
      ImageUrl: "https://www.teds.com.au/media/catalog/product/g/l/glanz_photo_studio_tent_1_1.jpg"
    - Name: "PS5 DualSense Controller - Volcanic Red"
      Urls:
      - Url: "https://www.jbhifi.com.au/products/ps5-playstation-5-dualsense-wireless-controller-volcanic-red"
      PriceEstimate: 80-120
      ImageUrl: "https://www.jbhifi.com.au/cdn/shop/products/661244-Product-1-I-638318080203737938.jpg"